<!DOCTYPE html>
<html>

<head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width">
    <meta name="author" content="Nikhil Kumar">
    <title>Acme Web Design | Services</title>
    <link rel="stylesheet" href="./style.css">
</head>

<body>
    <header>
        <div class="container">
            <div id="branding">
                <h1><span class="highlight">Acme</span> Web Design</h1>
            </div>
            <nav>
                <ul>
                    <li><a href="index.html">Home</a></li>
                    <li><a href="about.html">About</a></li>
                    <li class="current"><a href="services.html">Services</a></li>
                </ul>
            </nav>
        </div>
    </header>


    <section id="newsletter">
        <div class="container">
            <h1>Subscribe to our newsletter</h1>
            <form>
                <input type="email" placeholder="johndoe@example.com">
                <button type="submit" class="button_1">Subscribe</button>
            </form>
        </div>
    </section>

    <section id="main">
        <div class="container">
            <article id="main-col">
                <h1 class="page-title">Services</h1>
                <ul id="services">
                    <li>
                        <h3>Website Design</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec
                            in tortor vitae tortor egestas condimentum id ut ligula.</p>
                        <p>Pricing $1,000 - $3,000</p>
                    </li>
                    <li>
                        <h3>Website Maintainence</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec
                            in tortor vitae tortor egestas condimentum id ut ligula.</p>
                        <p>Pricing $250 per month</p>
                    </li>
                    <li>
                        <h3>Website Hosting</h3>
                        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Ut blandit dignissim pharetra. Donec
                            in tortor vitae tortor egestas condimentum id ut ligula.</p>
                        <p>Pricing $25 per month</p>
                    </li>
                </ul>
            </article>
            <aside id="sidebar">
                <div class="dark">
                    <h3>Get A Quote</h3>
                    <form class="quote">
                        <div>
                            <label>Name</label><br>
                            <input type="text" placeholder="Name">
                        </div>
                        <div>
                            <label>Email</label><br>
                            <input type="email" placeholder="john@example.com">
                        </div>
                        <div>
                            <label>Message</label><br>
                            <textarea placeholder="Message"></textarea>
                        </div>
                        <button class="button_1" type="submit">Send</button>
                    </form>
                </div>
            </aside>

        </div>
    </section>

    <footer>
        <p>Acme Web Design, Copyright &copy; 2021</p>
    </footer>
</body>

</html>